
@charset "UTF-8";
/* CSS Document */


body{
	background-color:#f9f9f9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
        height:100%
	width:100%;
	line-height:1.6em;
	color:#333333;

}

.clear	{
	clear:both;
	}

.wrapper	{
	box-shadow:0 0 5px #888;
	min-height:800px;
	margin:0 auto;
	background-color:#fff;
	width:1100px;
	margin: auto;
	}

.auth {
    background-color: #e4e4e4;
    border: 1px solid gray;
    border-radius: 5px;
    margin: 30px 0 60px 0px;
    padding: 30px;
    text-align: center;
    width: 300px;
}
.auth form input {
    font-size: 18px;
    height: 25px;
    margin: 4px 0;
    padding: 2px;
    width: 240px;
}
.auth form button {
    font-size: 20px;
    height: 45px;
    margin-top: 20px;
    width: 180px;
}



.out	{
	padding:10px;
	}
.out_seek	{
	padding:10px 10px 10px 60px;
	}

	
.radm {
    background: #ffcccc none repeat scroll 0 0;
    border: 1px solid red;
    border-radius: 5px;
    padding: 4px 5px 4px 30px;
    margin:3px;
    height:30px;
}


@font-face {
    font-family: Algerian; 
    src: url(/font/Algerian.ttf);

    font-family: Parsek;
    src: url(/font/fc.TTF);
 	}


div.tortuga	{
        text-align:left;
	font-family: Arial, 'Comic Sans MS', cursive;
	font-size:20px;
	color:#2020B9;
	}
div.tortuga div	{
        color:#000;
	padding:8px 0 0 10px;	
	text-shadow: 1px 1px 1px #2020B9; 
	}



div.tortuga a	{
	font-family: Algerian, 'Comic Sans MS', cursive;
	font-size:72px;
	color:#003135;
	text-decoration:none;
	text-shadow: 2px 2px 2px gray; 
//	text-shadow: 1px 1px 2px black, 0 0 1em red; 
//#FFE000 #F9CB09 #2020b9
	}


div.wind	{
	display: table-cell;
	float:left;
	width:182px;
	height:181px;
	}
div.tortuga	{
	float:left;
	margin: auto;
	display: table-cell;
	padding-top:40px;
//	width: 30%;
//	padding-top:110px;
	}
div.tortuga a {
	padding-top:100px;
	}
div.logo	{
	padding-top:20px;
	display: table-cell;
	float:right;
	display: table;
	height:150px;
	margin:0 auto;
	width:400px;
	}
.header	{
	position: relative;	
	background-image: url(/images/h.png);
	background-repeat: repeat-x;
	height:181px;
	width:100%;
	text-align: center;
	display: table;
	min-width:1100px;
	}

.phone	{
	min-width: 1100px;
	padding:8px 40px;
	font-size:15px;
        text-align:right;
        border-top:5px solid #01262C;
	border-bottom:1px solid #01262C;
	background-color: #01262c;
//	height:40px;
	color:white;	
	}
.phone	a	{
	color:white;
	}


div.m1	{
	padding-left:40px;
	position: absolute;
	bottom: 0;
	width:90%;
	}


div.m	{
	margin: auto;
	font-family:Arial !important;
        text-align:center;
	display: table;
	}

div.cell {
       	margin: auto;
        text-align:center;
        display:table-cell;
	height:40px;
	vertical-align:middle;
	font-size:20px;
	padding:0 10px;
	}
div.cell a:link, div.cell a:visited{
	color:#333;
	text-decoration:none;
	}
div.cell a:hover{
	color:#000;
	text-decoration:underline;
	}

div.cell1	{
        display:table-cell;
	width:20px;
	height:40px;
	vertical-align:middle;
	background-image: url(/images/pimp7.gif);
        background-position:50% 50%;
	background-repeat: no-repeat;
	}
	


.Aleft	{
	padding:10px 30px 10px 0px;
        width:700px;
	float:left;
	}

.Acenter	{
	padding:10px 30px 10px 0px;
        width:500px;
	float:left;
	}
.AAcenter	{
	float:left;	
	width:710px;
	padding:40px 10px 10px 0px;
	}

.AAright, .AAleft	{
	margin-top:10px;
	}
.AAright	{
        float: left;
        padding: 10px 0;
        width: 500px;
	}

.AAleft	{
        float: left;
        padding: 10px 0;
        width: 199px;
	border-left:#ccc dotted 1px;
	padding-left:10px;
	}


div.school	{
//	padding:10px;
       	text-align:left !important;
//	border:1px solid #CCC;
//	background-color:#f9f9f9;
	}
div.school div.school_title	{
	font-size:20px;
	padding:0 0 20px 0;
	text-decoration:underline;
	}
div.line_photo	{
	text-align:center;
	}
div.line_photo img{
	max-width:180px;
	max-height:180px;		
	border:1px solid #333 !important;
	border-radius: 15px;
	}

div.one_line	{
	padding-left:15px;
	font-family: Parsek, Arial;
	font-size:18px;
	}

.Aright, .A1	{
	padding:10px 0px 10px 0px;
        width:310px;
	float:left;
	}
.A1	img	{
	margin:0 10px 2px 0;
	padding:8px;
	margin:0 0 30px 0;
	box-shadow:0 0 5px #888;
	max-width:250px;
	min-width:250px;
//	max-height:250px;
	}
.photo_title	{
	padding:40px 20px 10px 20px;
	text-align:center;
	}


.news_adm, .red_adm, .green_adm {
    width:180px;
    border-radius: 5px;
    padding: 4px 10px;
    margin:10px 3px 3px 3px;
    text-align:center;
}
.news_adm, .red_adm	{
    border: 1px solid red;
    background: #ffcccc none repeat scroll 0 0;
	}
.red_adm, .green_adm	{
    padding: 4px 4px !important;
	}
.green_adm {
    background: lightgreen none repeat scroll 0 0;
    border: 1px solid darkgreen;
	}

div.list	{
	padding:5px;
	}
div.list form input	{
	height:20px;
	font-size:16px;
	}	

div.list form input[name="name"]	{
	width:800px;
	}	
div.list form input[type="submit"]	{
	height:25px;
	margin-right:20px;
	}	
div.list form input[name="date"]	{
	width:90px;
	}	


form.news textarea.text	{
	width:1000px;
	height:600px !important;
	}          
form.news textarea.parametr	{
	width:700px;
	height:100px !important;
	}
form.news textarea.comment	{
	width:700px;
	height:150px;
	}

form.news textarea	{
	width:700px;
	height:300px;
	}




form.news input[name="name"] 	{
	width:690px;
	height:24px;
	font-size:19px;
	padding:5px;
	}

form.news input[name="price"] 	{
	width:200px;
	height:24px;
	font-size:19px;
	padding:5px;
	}
form.news input[name="description"] 	{
	width:690px;
	height:24px;
	font-size:19px;
	padding:5px;
	}

form.news input[name="align"] 	{
	width:50px;
	height:24px;
	font-size:19px;
	padding:5px;
	}
form.news select[name="active"]	{
	width:150px;
	height:40px;
	font-size:19px;
	padding:0 0 5px 5px;
	margin-bottom:30px;
	}




form.news input[name="pretext"] 	{
	width:690px;
	height:24px;
	font-size:14px;
	padding:0 5px;
	}

form.news input[name="date"] 	{
	width:100px;
	height:20px;
	font-size:19px;
	padding:5px;
	}

form.news input[type="submit"] 	{
	width:150px;
	height:40px;
	font-size:22px;
	}

div.dottet_l	{
	border-bottom:1px dotted #ccc;
	padding:10px 0 20px 0;
	margin-bottom:20px;
	}
div.dottet_b	{
	border-bottom:1px dotted #ccc;
	padding:0px 0 20px 0;
//	margin-bottom:20px;
	}

.webcam_text	{
	font-size:15px;
	padding:10px 0;
	}
div.out div.webcam_box:first-child 	{
	padding-top:30px;
	}
.webcam_box	{
	padding:0 100px 70px 100px;
	}
.webcam_box b	{
	font-size:18px;
	}

div.webcam	{
	padding:5px 0 10px 0;
	margin-bottom:20px;
	text-align:center;
	border-bottom:1px dotted #ccc;
	}
div.webcam img	{
	border:0px;
	}
div.webcam a	{
	font-size:14px;
	color:#01262c;
	}
	

div.news_date	{
	font-size:10px;
	color: gray;
	padding:2px 0 5px 0;
	}
div.news_date img	{
        border:0 !important;
	}
div.news_title	{
	padding-right:10px;
	padding-bottom:15px;	
	cursor:pointer;
	}
div.news_name	{
	font-size:17px;
	}
div.news_pretext	{
	font-style:italic;
	}
div.news_pretext img.news_small	{
//        float:right;
//	margin:0 0 5px 5px;
        float:left;
	margin:0 9px 5px 0;
	max-width:100px;
	max-height:100px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5); 
	border:1px solid #333  !important;
//	padding:1px;

	}

div.line	{
	padding:20px 0;
	cursor:pointer;
	}
div.line_date	{
	color:#ccc;
	font-weight:bold;
	}

.news_block	{
	padding:5px 0;
	font-weight:bold;
	}

div.Aright input[name="align"] 	{
	width:40px;
	}
div.Aright input[name="file"] 	{
	font-size:12px;
	width:200px;
	height:22px;
	}
div.Aright input[name="text"] 	{
	font-size:14px;
	width:300px;
	height:22px;
	}



div.Aright input[type="submit"] 	{
	font-size:14px;
	width:20px;
	height:22px;
	}


/*******************/
.seektext	{
	font-size:18px;
	padding:10px 10px 30px 10px;
	color:gray;
	margin:0 20px;
	}
.seektext span{
	color:#000;
	}
.seektype	{
	background-color:#f3f3f3;
	margin:0 10px;
	padding:10px;
	color:gray;
	}
.news_seek	{
	cursor:pointer;
	padding-bottom:10px;
	font-size:15px;
	}
.news_seek span	{
	font-size:13px;
	color:gray;
	padding-right:15px;
	}                  	


.obj, div.preview img.obj, div.preview img	{
	max-width:350px;
	max-height:350px;
	}
form.section input	{
//	height:20px;
//	font-size:15px;
	}
form.section input[name="name"] 	{
	width:600px;
	}
form.section input[name="align"] 	{
	width:30px;
	}
div.section h2	{
	padding:20px 0 5px 0 !important;
	}
div.section	{
	padding-top:8px;
	}
div.subsection	{
        border-top:1px solid #01262C;
	border-bottom:1px solid #01262C;
	background-color:#f9f9f9;
        font-size:17px;
	padding:10px 20px;	
	}

div.price div.Aleft{
	padding-left:20px;
	}

form.price input[name="name"], div.tname 	{
	width:400px;
	}

form.price input[name="UAH"], div.tUAH	{
	width:80px;
	}
form.price input[name="period"], div.tperiod 	{
	width:200px;
	}
form.price input[name="align"], div.talign 	{
	width:40px;
	}
form.price select[name="active"], div.tactive 	{
	width:150px;
	}
div.tprice div	{
	padding:5px 0px 5px 10px;
	float:left;
	background-color:#f3f3f3;
	}

.ss	{
	font-size:18px;
	font-weight:bold;
	padding:10px 0;
	}



.news_head	{
	padding-top:20px;
	}
.news10_name	{
	float:left;
	width:75%;
        padding:5px 0 15px 10px;
	font-size:29px;
	font-weight:bold;
	}
.news10_date	{
	float:right;
	text-align:right;
	width:20%;
        padding:5px 0 15px 0;
	font-size:10px;
	color:gray;
	}

.news10_body	{
        padding:0 0 0 40px;
	}
.news10_pre	{	
	font-size:14px;
	}
.news10_pre img, .news10_all img	{
	max-width:150px;
	min-width:150px;
	margin:0 10px 2px 0;
	padding:8px;
	box-shadow:0 0 5px #888;
	float:left;
	}
.leftP img	{
	margin:0 10px 2px 0;
	padding:8px;
	box-shadow:0 0 5px #888;
	max-width:180px;
	min-width:180px;
	}
.line_one	{
	width:420px !important;
	}
.line_one img	{
	max-width:400px !important;
	max-height:400px !important;
	}	
.news10	{
	cursor:pointer;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom:10px;
	padding-bottom:10px;
	}
.news10_read	{
	padding:10px 50px 0 0;
	text-align:right;
	}

.news10 a:link, .news10 a:visited{
	color:#037dcf;
	}
.news10 a:hover	{
	color:red;
	text-decoration:none;
	}

.news10 div.news10_read a:link, .news10 div.news10_read a:visited	{
	text-decoration:none;
	}
.news10 div.news10_read a:hover	{
	text-decoration:underline;
	}

.leftP	{
	float:left;
	width:210px;
	padding:20px 10px 50px 0;
	text-align:right;
	}
.rightP	{
//	float:left;
	line-height:1.5em;
	padding-bottom:50px;
	font-size:22px;
	color:gray;
	padding:20px 10px 50px 0;
	}
div.Parsek	{
	font-family:Parsek;
	}


div.galery	{
	font-size:18px;
	padding:10px;
	border-bottom:1px dashed #01262c;
	}
div.galery:hover	{
	background-color:#F2F8FD;
	}
div.galery a	{
	text-decoration:none;
	}
div.galery a:link, div.galery a:visited	{
	color:#26414c;
	}
div.galery a:hover	{
	color:#000;
	}

.copy	{
	color:gray;
	text-align:center;	
	padding:10px;
	}
.galery_out	{
        position:relative;
	padding:0px 20px 20px 50px;
	}
.galery_out h3 {
	padding-left:50px;	
        position:absolute;
        top:-10px;
	font-size:27px;
	}




div.tackle_name	{
	font-size:26px;
	padding:15px 0 10px 0;
	font-weight:bold;
	}
div.tackle_name	span{
	font-weight:normal;
	font-size:12px;
	padding-left:15px;
	margibn-left:15px;
	}

div.tackle_parametr	{
	font-size:14px;
	}
div.tackle_price	{
        color:gray;
	font-size:13px;
	padding-top:10px;
	}
div.tackle_price span	{
	font-weight:bold;
	font-size:22px;
	color:#000;
	}
div.tackle_description	{
	font-size:12px;
	font-style:italic;
	}

table.tackle	{
	margin:20px 20px 20px 50px;
	border-spacing:0;
	border-collapse: collapse;
	}
table.tackle td	{
	border-bottom:1px dashed gray;
	padding:10px;
	}

table.tackle td:first-child	{
	text-align:right;
	padding-right:50px;
	}


div.iphoto	{
	max-width: 400px; 
	max-height:400px;
	text-align:center;	
	}
img.iphoto	{
        box-shadow:0 0 10px #000000;
        -moz-box-shadow:0 0 10px #000000;  
        -webkit-box-shadow:0 0 10px #000000;  
        border-radius: 5px; 
        -moz-border-radius: 5px;  
        -webkit-border-radius: 5px;  
	overflow:hidden;
	}
img.iphoto_small	{
        border-radius: 5px; 
        -moz-border-radius: 5px;  
        -webkit-border-radius: 5px;  
	overflow:hidden;
	max-width: 95px; 
	max-height:95px;
	border:1px solid #fff !important;
	}
img.iphoto_small:hover	{
	border:1px solid #000 !important;
	}
	
div.iphoto_small	{
	cursor:pointer;
	padding:5px;
	max-width:95px; 
	max-height:95px;
	text-align:center;	
	float:left;
	}

.tackle_photo	{
	width:420px;
	float:left;
	}


.tn	{
	background-color:#01262c;
	color:#ccc;
	width: 160px;
	padding:8px 20px;
	margin-bottom:20px;
	font-weight:bold;
	}
.tn1	{
	text-align:right;
	float:right;
	}


.more	{
	text-align:right;
	font-size:10px;
	font-style:normal;
	padding-right:15px;	
	}
.more a	{
	text-decoration:none;
	color:#ccc;
	}

div.big	{
        padding:30px 0 10px 50px;
	font-size:27px !important;
	}
div.big span	{
	font-size:32px !important;
	}















.seek	{
        text-align:right;
	width:100%;
	background-color:#0065B3;
	height:60px;
	}
.seek	span{
	float:right;
	padding-right:10px;
	}


.left	{
	padding:10px 50px 10px 0px;
        width:220px;
	float:left;
	}

.right	{
        width:820px;
	padding:10px 0px 10px 0px;
	float:left;
	}


.menu 	{
	background: #0065B3 none repeat scroll 0 0;
	height: auto;
	width: 230px;
	margin:0 0 0 10px;
	}
.menu ul li {
	border-bottom: 1px solid #b3cfe0;
	display: block;
	position: relative;
	width: 230px;
}
.menu ul li a	{
	color:#fff;
	display:block;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	width:200px;
	}
.menu ul li a:hover {
	background-color: #E1F2F7;
	color: #000;
	}
.menu ul 	{
	width: 230px;
	}
ul 	{
	list-style: outside none none;
	}


.title	{
	display:block;
//	min-height:600px;
	border:1px solid #aeddff;
	}

.name	{
	text-shadow: 1px 1px 1px #000;
	margin:2px;
	padding:10px 50px;
	background-color:#E1F2F7;
	font-size:24px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	color:#037dcf;
	}



.admin	{
	padding:0 10px 0 50px;
	font-size:16px;
	line-height:1.3em;
	}



.comments	{
	float:left;
	width:46%;
	border-right:1px dotted #ccc;
	border-left:1px dotted #ccc;
	padding:20px;
	}










